< [ push ] = *A-PUSH ,
  [ put ] = *A-PUT ,
  [ put , away ] = *A-PUT-AWAY ,
  [ put , up ] = *A-PUT-UP ,
  [ put , up , with ] = *A-PUT-UP-WITH ,
  [ turn , down ] = *A-TURN-DOWN ,
  [ turn , out ] = *A-TURN-OUT
>
put up the money

push over
turn over
